site_name: "Nest : nest-jee"
site_url: http://nest.lbl.gov.gitlab.io/nest-jee/
site_description: The nest common web site
repo_url: https://gitlab.com/nest.lbl.gov/nest-jee
repo_name: GitLab
nav:
    - Home: README.md
    - Javadocs: javadocs/index.html
theme:
    name: readthedocs
